[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-calc
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Spreadsheets;
Exec=libreoffice3.4 --calc %U
MimeType=application/vnd.oasis.opendocument.spreadsheet;application/vnd.oasis.opendocument.spreadsheet-flat-xml;application/vnd.oasis.opendocument.spreadsheet-template;application/vnd.sun.xml.calc;application/vnd.sun.xml.calc.template;application/vnd.stardivision.calc;application/vnd.stardivision.chart;application/msexcel;application/vnd.ms-excel;application/vnd.openxmlformats-officedocument.spreadsheetml.sheet;application/vnd.ms-excel.sheet.macroenabled.12;application/vnd.openxmlformats-officedocument.spreadsheetml.template;application/vnd.ms-excel.template.macroenabled.12;application/vnd.ms-excel.sheet.binary.macroenabled.12;text/csv;application/x-dbf;
Name=LibreOffice 3.4 Calc
Name[pt_BR]=LibreOffice 3.4 Calc
GenericName=Spreadsheet
GenericName[en]=Spreadsheet
GenericName[bg]=Електронна таблица
GenericName[ca]=Full de càlcul
GenericName[de]=Tabellenkalkulation
GenericName[es]=Hoja de cálculo
GenericName[fa]=صفحه‌گسترده
GenericName[fi]=Taulukkolaskenta
GenericName[fr]=Classeur
GenericName[hu]=Munkafüzet
GenericName[it]=Foglio elettronico
GenericName[ja]=表計算ドキュメント
GenericName[ko]=스프레드시트
GenericName[lt]=Skaičiuoklė
GenericName[lv]=Izklājlapa
GenericName[nl]=Werkblad
GenericName[pl]=Arkusz kalkulacyjny
GenericName[pt_BR]=Planilha
GenericName[ru]=Электронная таблица
GenericName[sl]=Preglednica
GenericName[sv]=Kalkylblad
Comment=Perform calculation, analyze information and manage lists in spreadsheets by using Calc.
Comment[en]=Perform calculation, analyze information and manage lists in spreadsheets by using Calc.
Comment[bg]=Calc служи за изчисления, анализи и управление на списъци чрез електронни таблици.
Comment[ca]=Feu càlculs, analitzeu informació i gestioneu llistes en fulls de càlcul amb el Calc.
Comment[de]=Berechnungen ausführen, Informationen analysieren und Listen in Tabellen verwalten - Calc macht's möglich.
Comment[es]=Realizar cálculos, analizar información y editar listas en hojas de cálculo con Calc.
Comment[fa]=با محاسب، اطلاعات موجود در صفحات گسترده را تحلیل کنید، فهرست‌ها را اداره کنید و محاسبات انجام دهید.
Comment[fi]=Suorittaa laskentaa sekä analysoi ja hallitsee Calc:in käyttämissä laskentataulukoissa olevia tietoja.
Comment[fr]=Calc - Calculs, analyses et gestion de listes dans des feuilles de calcul.
Comment[hu]=Számítások végrehajtása, adatok elemzése és listák kezelése munkafüzetekben a Calc használatával.
Comment[it]=Calc può essere usato per eseguire calcoli, analizzare informazioni e gestire elenchi in un foglio elettronico.
Comment[ja]=Calc を使用して、表計算ドキュメントで計算を実行し、情報を分析し、リストを管理します。
Comment[ko]=Calc를 사용하여 스프레드시트에서 계산, 정보 분석 및 목록 관리를 수행합니다.
Comment[lt]=Skaičiuokle galima atlikti įvairius skaičiavimus, analizuoti informaciją, tvarkyti sąrašus lentelėse.
Comment[lv]=Veikt aprēķinus, analizēt informāciju un pārvaldīt sarakstus izklājlapās lietojot Calc.
Comment[nl]=Met Calc kunt u in werkbladen berekeningen uitvoeren, gegevens analyseren en lijsten beheren.
Comment[pl]=Dokonuj obliczeń, analizuj informacje i zarządzaj listami danych w arkuszach kalkulacyjnych używając programu Calc.
Comment[pt_BR]=Efetue cálculos, analise informações e gerencie listas em planilhas por meio do Calc.
Comment[ru]=Выполнение вычислений, анализ информации и управление листами в электронных таблицах с помощью Calc.
Comment[sl]=S programom Calc izvajajte računske operacije, analizirajte podatke in upravljajte s seznami v preglednicah.
Comment[sv]=Beräkna, anaysera information och hantera listor i kalkylblad med hjälp av Calc.
InitialPreference=5
